### Property

# Gtk TreeView:show-expanders

#### Declaration

    property show-expanders: gboolean [ read, write ]

#### Description [src]

`TRUE` if the view has expanders.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_tree_view_get_show_expanders()`
Setter method | `gtk_tree_view_set_show_expanders()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no